.input-photo-gallery {
  .selected-image {
    max-width: 100%;
    max-height: 250px;
  }

  .image-item-container {
    position: relative;
    img {
      height: 150px;
      min-width: 100px;
      transition: all 1s ease-in-out;
      background-color: $gray-400;

      &.is-loading {
        opacity: 0.2;
      }
    }

    .fa-spin {
      position: absolute;
      top: calc(50% - 15px);
      left: calc(50% - 15px);
      font-size: 30px;
    }

    .btn-delete {
      position: absolute;
      top: $spacer;
      right: $spacer;
    }

    .btn-details {
      position: absolute;
      bottom: $spacer;
      right: $spacer;
    }
  }
}